﻿.banner {
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 2000000;
    max-width: 350px;
    background-color: rgb(255 255 255 / 30%);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    box-shadow: 0 10px 15px -3px rgba(0,0,0,.2),0 4px 6px -4px rgba(0,0,0,.2);
    padding: 12px;
}

    .banner h3 {
        font-size: 18px;
        font-weight: 700;
        line-height: 1.4;
        margin: 0;
    }

    .banner p {
        font-size: 14px;
        margin: 6px 0 0 0;
        line-height: 1.4;
    }

    .banner a {
        color: #0563C1;
    }


@media (max-width: 991px) {
    .banner {
        max-width: none;
        right: 0;
    }
}
